---
title: 'GitLab Commit 2020'
description: 'GitLab Commit 2020: GitLab’s premier user conference'
image_title: '/images/events/gitlab-commit/gitlab-commit-header.png'
layout: event-commit
suppress_header: false
extra_css:
  - faq.css
  - event-commit-2020.css
extra_js:
  - all-clickable.js
header_primary_cta_text: 'Call for Proposals'
header_primary_cta_url: '#proposals'
---
.gitlab-content-container.commit-content-container
  .content.commit-content
    #hero
      = partial "/includes/events/commit/landing/hero"
    #intro.flatbottom
      = partial "/includes/events/commit/landing/intro"
    #video-highlight.highlight-black.flattop
      = partial "/includes/events/commit/landing/video-highlight"
    #why.highlight-purple
      = partial "/includes/events/commit/landing/why"
    #past
      = partial "/includes/events/commit/landing/past-events"
    #sessions.highlight-gray
      = partial "/includes/events/commit/landing/sessions"
    #speakers.highlight-purple
      = partial "/includes/events/commit/landing/speakers"
    #proposals.highlight-white.flattop
      = partial "/includes/events/commit/landing/proposals"
    #sponsor.highlight-gray
      = partial "/includes/events/commit/landing/sponsor-cta"
